BudBux-Backend - Task #1861

Push notification
12/05/2019 09:03 AM - Sarina Byanjankar

Status: Resolved Start date: 12/05/2019
Priority: Normal Due date:

Assignee: Sudeep Shakya % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Ver1.0 Spent time: 13.50 hours
Description

Send push notification or email in:
1. When user receives referral bonus.
2. Dailey featured rebate ( company/ rebates)

History

#1 - 12/05/2019 09:03 AM - Sarina Byanjankar

- Description updated

#2 - 12/06/2019 04:21 AM - Sudeep Shakya

Sarina Byanjankar wrote:

Send push notification or email in:
1. When user receives referral bonus.
2. Daily featured rebate ( company/ rebates)

#3 - 12/09/2019 05:18 AM - Sudeep Shakya
- Status changed from New to Open

- Target version set to Ver1.0

#4 - 12/09/2019 05:18 AM - Sudeep Shakya
- Status changed from Open to In Progress

- % Done changed from 0 to 100

#5 - 12/09/2019 05:18 AM - Sudeep Shakya

- Status changed from In Progress to Resolved
